@font-face{
	font-family:'ssbp';
	src:url('../fonts/ssbp.eot?1xwfh1');
	src:url('../fonts/ssbp.eot?#iefix1xwfh1') format('embedded-opentype'),
	url('../fonts/ssbp.woff?1xwfh1') format('woff'),
	url('../fonts/ssbp.ttf?1xwfh1') format('truetype'),
	url('../fonts/ssbp.svg?1xwfh1#ssbp') format('svg');
	font-weight:normal;
	font-style:normal;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;}
	
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?fbdzpv');
  src:  url('../fonts/icomoon.eot?fbdzpv#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?fbdzpv') format('truetype'),
    url('../fonts/icomoon.woff?fbdzpv') format('woff'),
    url('../fonts/icomoon.svg?fbdzpv#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-portal-sostenibilidad:before {
  content: "\e96f";
}
.icon-menu-transparencia:before {
  content: "\e96e";
}
.icon-casa-persona:before {
  content: "\e968";
}
.icon-persona-carrega:before {
  content: "\e969";
}
.icon-casa-aliments:before {
  content: "\e96a";
}
.icon-gos-i-persona:before {
  content: "\e96b";
}
.icon-guardiola-trenacada:before {
  content: "\e96c";
}
.icon-grup-persones:before {
  content: "\e96d";
}
.icon-humano:before {
  content: "\e966";
}
.icon-iso-9001:before {
  content: "\e967";
}
.icon-gdpr1:before {
  content: "\e965";
}
.icon-gdpr2:before {
  content: "\e964";
}
.icon-Moble-colaborar:before {
  content: "\e963";
}
.icon-destacat-home-001:before {
  content: "\e961";
}
.icon-destacat-home-002:before {
  content: "\e962";
}
.icon-transparencia-001:before {
  content: "\e956";
}
.icon-transparencia-002:before {
  content: "\e957";
}
.icon-transparencia-003:before {
  content: "\e958";
}
.icon-transparencia-004:before {
  content: "\e959";
}
.icon-transparencia-005:before {
  content: "\e95a";
}
.icon-transparencia-006:before {
  content: "\e95b";
}
.icon-transparencia-007:before {
  content: "\e95c";
}
.icon-transparencia-008:before {
  content: "\e95d";
}
.icon-transparencia-009:before {
  content: "\e95e";
}
.icon-transparencia-010:before {
  content: "\e95f";
}
.icon-transparencia-011:before {
  content: "\e960";
}
.icon-covid-01:before {
  content: "\e950";
}
.icon-covid-02:before {
  content: "\e951";
}
.icon-covid-03:before {
  content: "\e952";
}
.icon-covid-04:before {
  content: "\e953";
}
.icon-covid-05:before {
  content: "\e954";
}
.icon-covid-06:before {
  content: "\e955";
}
.icon-icons-obs-018:before {
  content: "\e94c";
}
.icon-icons-obs-019:before {
  content: "\e94d";
}
.icon-icons-obs-020:before {
  content: "\e94e";
}
.icon-icons-obs-021:before {
  content: "\e94f";
}
.icon-icons-obs-013:before {
  content: "\e93b";
}
.icon-icons-obs-017:before {
  content: "\e93c";
}
.icon-icons-obs-016:before {
  content: "\e93d";
}
.icon-icons-obs-015:before {
  content: "\e93e";
}
.icon-icons-obs-014:before {
  content: "\e93f";
}
.icon-icons-obs-012:before {
  content: "\e940";
}
.icon-icons-obs-011:before {
  content: "\e941";
}
.icon-icons-obs-010:before {
  content: "\e942";
}
.icon-icons-obs-009:before {
  content: "\e943";
}
.icon-icons-obs-008:before {
  content: "\e944";
}
.icon-icons-obs-007:before {
  content: "\e945";
}
.icon-icons-obs-006:before {
  content: "\e946";
}
.icon-icons-obs-005:before {
  content: "\e947";
}
.icon-icons-obs-004:before {
  content: "\e948";
}
.icon-icons-obs-003:before {
  content: "\e949";
}
.icon-icons-obs-002:before {
  content: "\e94a";
}
.icon-icons-obs-001:before {
  content: "\e94b";
}
.icon-icons-001:before {
  content: "\e900";
}
.icon-icons-002:before {
  content: "\e901";
}
.icon-icons-003:before {
  content: "\e902";
}
.icon-icons-004:before {
  content: "\e903";
}
.icon-icons-005:before {
  content: "\e904";
}
.icon-icons-006:before {
  content: "\e905";
}
.icon-icons-007:before {
  content: "\e906";
}
.icon-icons-008:before {
  content: "\e907";
}
.icon-icons-009:before {
  content: "\e908";
}
.icon-icons-010:before {
  content: "\e909";
}
.icon-icons-011:before {
  content: "\e90a";
}
.icon-icons-012:before {
  content: "\e90b";
}
.icon-icons-013:before {
  content: "\e90c";
}
.icon-icons-014:before {
  content: "\e90d";
}
.icon-icons-015:before {
  content: "\e90e";
}
.icon-icons-016:before {
  content: "\e90f";
}
.icon-icons-017:before {
  content: "\e910";
}
.icon-icons-018:before {
  content: "\e911";
}
.icon-icons-019:before {
  content: "\e912";
}
.icon-icons-020:before {
  content: "\e913";
}
.icon-icons-021:before {
  content: "\e914";
}
.icon-icons-022:before {
  content: "\e915";
}
.icon-icons-023:before {
  content: "\e916";
}
.icon-icons-024:before {
  content: "\e917";
}
.icon-icons-025:before {
  content: "\e918";
}
.icon-icons-026:before {
  content: "\e919";
}
.icon-icons-027:before {
  content: "\e91a";
}
.icon-icons-028:before {
  content: "\e91c";
}
.icon-icons-029:before {
  content: "\e91d";
}
.icon-icons-030:before {
  content: "\e91b";
}
.icon-icons-031:before {
  content: "\e91e";
}
.icon-icons-032:before {
  content: "\e91f";
}
.icon-icons-033:before {
  content: "\e920";
}
.icon-icons-034:before {
  content: "\e921";
}
.icon-icons-035:before {
  content: "\e922";
}
.icon-icons-036:before {
  content: "\e923";
}
.icon-icons-037:before {
  content: "\e924";
}
.icon-icons-038:before {
  content: "\e925";
}
.icon-icons-039:before {
  content: "\e926";
}
.icon-icons-040:before {
  content: "\e927";
}
.icon-icons-041:before {
  content: "\e928";
}
.icon-icons-042:before {
  content: "\e929";
}
.icon-icons-043:before {
  content: "\e92a";
}
.icon-icons-044:before {
  content: "\e92b";
}
.icon-icons-045:before {
  content: "\e92c";
}
.icon-icons-046:before {
  content: "\e92d";
}
.icon-icons-047:before {
  content: "\e92e";
}
.icon-icons-048:before {
  content: "\e92f";
}
.icon-icons-049:before {
  content: "\e930";
}
.icon-icons-050:before {
  content: "\e931";
}
.icon-icons-051:before {
  content: "\e932";
}
.icon-icons-052:before {
  content: "\e933";
}
.icon-icons-053:before {
  content: "\e934";
}
.icon-icons-054:before {
  content: "\e935";
}
.icon-icons-055:before {
  content: "\e936";
}
.icon-icons-056:before {
  content: "\e937";
}
.icon-icons-057:before {
  content: "\e938";
}
.icon-icons-058:before {
  content: "\e939";
}
.icon-icons-059:before {
  content: "\e93a";
}